Bug 868440 - Regression: ATI video card doesn't power down after elapsed time (kernel-3.6.1-1.fc17.x86_64)
Regression: ATI video card doesn't power down after elapsed time (kernel-3.6....
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
x86_64 Linux
unspecified Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
: 866341 (view as bug list)
Depends On:
  Show dependency treegraph
Reported: 2012-10-19 17:02 EDT by Joseph D. Wagner
Modified: 2013-03-13 08:18 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 866341
Last Closed: 2013-03-13 08:18:41 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
System Information (32.22 KB, text/plain)
2012-10-19 17:02 EDT, Joseph D. Wagner
no flags Details

External Trackers
Tracker ID Priority Status Summary Last Updated
Linux Kernel 49121 None None None 2012-10-19 17:02:49 EDT

  None (edit)
Description Joseph D. Wagner 2012-10-19 17:02:49 EDT
Created attachment 630250 [details]
System Information

+++ This bug was initially created as a clone of Bug #866341 +++

Description of problem:
In 3.5.7, my ATI video card would power down after the elapsed time set in
GNOME screensaver.  It does not power down in 3.6.1.  The only change was the
kernel.  Booting into the previous version resolves the issue.

Version-Release number of selected component (if applicable):

How reproducible:
Always, at least on my machine.

Steps to Reproduce:
1. Boot into 3.6.1.
2. Logon.
3. Wait for idle time to elapse.

Actual results:
Screensaver blanks and locks screen, but does not shutdown monitor.

Expected results:
Screensaver blanks and locks screen, and shuts down monitor.

Additional info:
The only difference is booting between the two kernel versions. When booting the older kernel-3.5.6-1.fc17.x86_64, it works as expected.  When booting the newer kernel-3.6.1-1.fc17.x86_64, it fails.
Comment 1 Joseph D. Wagner 2012-10-19 17:04:32 EDT
*** Bug 866341 has been marked as a duplicate of this bug. ***
Comment 2 Josh Boyer 2013-03-12 15:12:48 EDT
Are you still seeing this with 3.7.9 or 3.8.2 in updates-testing?
Comment 3 Joseph D. Wagner 2013-03-12 21:51:37 EDT
The issue was resolved in 3.6.4.
Comment 4 Josh Boyer 2013-03-13 08:18:41 EDT
Thanks for letting us know.

Note You need to log in before you can comment on or make changes to this bug.